Subject: bug#40624: closed (Re: bug#40624: installer: info manual language does not adapt to locale)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 14 Apr 2020 11:03:02 +0000

Your bug report

#40624: installer: info manual language does not adapt to locale

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
40624: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=40624
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#40624: installer: info manual language does not adapt to locale
From: Ludovic Courtès <[email-masked]>
To: "pelzflorian \(Florian Pelz\)" <[email-masked]>
Cc: [email-masked]
Date: Tue, 14 Apr 2020 13:02:49 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

"pelzflorian (Florian Pelz)" <[email-masked]> skribis:

> When I choose français or Deutsch or Español as locale in the
> installer, the info manual does not change language.  I think it did
> before.  This is when booting from USB.  I have not tried QEMU.

Fixed in 893651af3ec8ea003404cfefbbaa4fcd56dad3d5.

Thanks!

Ludo’.

Subject: installer: info manual language does not adapt to locale
From: "pelzflorian (Florian Pelz)" <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: [email-masked]
Date: Tue, 14 Apr 2020 11:37:10 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello!

When I choose français or Deutsch or Español as locale in the
installer, the info manual does not change language.  I think it did
before.  This is when booting from USB.  I have not tried QEMU.

Regards,
Florian